@font-face {
  font-family: 'Droid Arabic Naskh';
  font-style: normal;
  font-weight: 400;
  src: url(DroidNaskh-Regular.eot);
  src: url(DroidNaskh-Regular.eot?#iefix) format('embedded-opentype'), url(DroidNaskh-Regular.woff2) format('woff2'), url(DroidNaskh-Regular.woff) format('woff'), url(DroidNaskh-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'p30';
  font-style: bold;
  font-weight: 700;
  src: url(../fonts/p30.eot);
  src: url(../fonts/p30.eot?#iefix) format('embedded-opentype'), url(../fonts/p30.woff2) format('woff2'), url(../fonts/p30.woff) format('woff'), url(../fonts/p30.ttf) format('truetype');
}
@font-face {
  font-family: 'Droid Arabic Naskh';
  font-style: bold;
  font-weight: 700;
  src: url(DroidNaskh-Bold.eot);
  src: url(DroidNaskh-Bold.eot?#iefix) format('embedded-opentype'), url(DroidNaskh-Bold.woff2) format('woff2'), url(DroidNaskh-Bold.woff) format('woff'), url(DroidNaskh-Bold.ttf) format('truetype');
}
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
div,
tr,
td,
input,
body {
  font-family: "p30" !important;
}
body .dj-main li.dj-up {
  float: right;
}
body .dj-main li a.dj-up_a {
  float: right;
  border-right: 0;
  border-left: 1px solid #e7e7e7;
}
body .dj-main li a.dj-up_a span {
  float: right;
}
body .dj-main li:hover ul.dj-submenu,
body .dj-main li.hover ul.dj-submenu {
  left: auto;
  right: -1px;
}
body .dj-main li:hover ul.dj-submenu li,
body .dj-main li.hover ul.dj-submenu li {
  float: right;
}
body .dj-main li ul.dj-submenu li a.dj-more:after {
  right: auto;
  left: 15px;
  border-left: 0;
  border-right: 6px solid #017eba;
}
body .dj-main li:hover li:hover > ul,
body .dj-main li.hover li.hover > ul {
  left: auto;
  right: 240px;
}
body .dj-main ul,
body .dj-main li:hover > ul ul,
body .dj-main li.hover > ul ul {
  left: auto;
  right: 0;
}
select.dj-select {
  float: left !important;
}
.djslider {
  direction: ltr;
}
.djslider .slide-desc-text {
  text-align: right;
}
.djslider a.readmore:after {
  right: auto;
  left: 0;
  background-image: url("../images/li-white_rtl.png");
}
.djslider .navigation-container-custom {
  right: auto !important;
  left: 0 !important;
  direction: rtl;
}
.slider1-ms .djslider .slide-desc-bg {
  border: 1px solid #e7e7e7;
  border-right: none;
}
.slider1-ms .djslider a.readmore {
  float: left;
}
.slider1-ms .djslider .navigation-container img.next-button {
  right: auto !important;
}
#jm-top-bar #login-form .control-group {
  float: right;
}
#jm-top-bar #login-form input#modlgn-username,
#jm-top-bar #login-form input#modlgn-passwd {
  border-right: 1px solid #e7e7e7;
  border-left: 0;
}
#jm-top-bar #login-form #form-login-submit .btn {
  background: url("../images/li-gray_rtl.png") no-repeat center center;
}
#jm-top-bar #login-form .login-greeting,
#jm-top-bar #login-form .logout-button {
  float: right;
}
#jm-top-bar #login-form .login-greeting {
  margin-right: 0;
  margin-left: 10px;
}
#jm-top-bar1 .jm-module-raw {
  float: right;
  margin-right: 0;
  margin-left: 10px;
}
#jm-top-bar2 .jm-module-raw {
  float: left;
  margin-left: 0;
  margin-right: 10px;
}
#jm-footer-mod ul li {
  background-position: right 5px;
}
#jm-back-top {
  right: auto;
  left: 0;
  margin-right: 0;
  margin-left: 50px;
}
.chzn-container .chzn-drop {
  left: auto;
  right: -9999px;
}
.chzn-container.chzn-with-drop .chzn-drop {
  left: auto;
  right: 0;
}
.chzn-container-single.chzn-container-single-nosearch .chzn-search {
  left: auto;
  right: -9999px;
}
.article-info a {
  display: inline-block;
}
.content_vote label {
  margin: 0 0 0 5px;
}
.categories-list .collapse {
  padding: 0 30px 0 0;
}
.weblink-count dt,
.weblink-count dd {
  float: right;
}
.categories-module li .mod-articles-category-category a {
  display: inline-block;
}
.category-module li .mod-articles-category-category a {
  display: inline-block;
}
.readmore {
  text-align: left;
}
.pull-left.item-image {
  margin-right: 0;
  margin-left: 30px;
}
.pull-right.item-image {
  margin-left: 0;
  margin-right: 30px;
}
.phrases-box label,
fieldset.only label {
  margin-right: 0;
  margin-left: 10px;
}
.article-index {
  margin-left: 0;
  margin-right: 30px;
}
.span50 {
  float: right !important;
}
.nav.menu li a img {
  margin-right: 0;
  margin-left: 10px;
}
.nav.menu li ul li a {
  padding: 10px 20px 10px 0;
  background: url("../images/li-menu_rtl.png") no-repeat right center;
}
.nav.menu > li.parent > a {
  padding-right: 20px;
  padding-left: 40px;
}
.nav.menu > li.parent > a:after {
  right: auto;
  left: 30px;
}
.nav.menu > li > a:hover:before,
.nav.menu > li > a:focus:before,
.nav.menu > li.active > a:before {
  left: auto;
  right: 0;
}
.nav.menu > li > ul {
  padding: 0 30px 0 0;
}
.nav.menu > li > ul ul {
  padding: 0 20px 0 0;
}
.archive-module > li {
  background-position: right center;
}
.form-search label.finder {
  padding: 0 0 0 10px;
}
.tagspopular.tagscloud .tag {
  margin-right: 0;
  margin-left: 8px;
}
.pagination ul > li.pagination-start > a,
.pagination ul > li.pagination-start > span.pagenav {
  background: url("../images/pagination-end.png") no-repeat center 12px;
}
.pagination ul > li.pagination-prev > a,
.pagination ul > li.pagination-prev > span.pagenav {
  background: url("../images/pagination-next.png") no-repeat center 12px;
}
.pagination ul > li.pagination-end > a,
.pagination ul > li.pagination-end > span.pagenav {
  background: url("../images/pagination-start.png") no-repeat center 12px;
}
.pagination ul > li.pagination-next > a,
.pagination ul > li.pagination-next > span.pagenav {
  background: url("../images/pagination-prev.png") no-repeat center 12px;
}
.jm-contact-icons li {
  float: right;
  padding: 0 0 0 15px;
}
.jm-contact-icons li img {
  margin-right: 0;
  margin-left: 10px;
}
.jm-image-margin {
  margin-left: 30px;
  margin-right: -30px;
}
.jm-custom-list li {
  background: url("../images/li-custom_rtl.png") no-repeat right 9px;
  padding: 9px 40px 9px 0;
}
.jm-custom-list.green li {
  background: url("../images/li-custom-green_rtl.png") no-repeat right 9px;
}
.jm-socials a {
  float: right;
  margin: 0 0 10px 10px;
}
.jm-block {
  padding: 0 60px 0 0;
}
.jm-block span {
  left: auto;
  right: 0;
}
p.jm-badge {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
p.jm-calendar {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
p.jm-chat {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
p.jm-check {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
p.jm-cloud {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
p.jm-direction {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
p.jm-divide {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
p.jm-error {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
p.jm-fire {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
p.jm-flag {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
p.jm-heart {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
p.jm-home {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
p.jm-info {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
p.jm-list {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
p.jm-mail {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
p.jm-people {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
p.jm-star {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
p.jm-stat {
  padding-left: 0;
  padding-right: 60px;
  background-position: right top;
}
.jm-color-list li {
  background-image: url("../images/li-color_rtl.png");
}
.jm-light-list li {
  background-image: url("../images/li-white_rtl.png");
}
